{
	"id": "7111197e-e9c8-4988-a519-3284ab9021a9",
	"name": "CAPIF",
	"values": [
		{
			"key": "CAPIF_HOSTNAME",
			"value": "capifcore",
			"type": "default",
			"enabled": true
		},
		{
			"key": "CAPIF_PORT",
			"value": "443",
			"type": "default",
			"enabled": true
		},
		{
			"key": "REGISTER_HOSTNAME",
			"value": "localhost",
			"type": "default",
			"enabled": true
		},
		{
			"key": "REGISTER_PORT",
			"value": "8084",
			"type": "default",
			"enabled": true
		},
		{
			"key": "USERNAME",
			"value": "ProviderONE",
			"type": "default",
			"enabled": true
		},
		{
			"key": "PASSWORD",
			"value": "pass",
			"type": "default",
			"enabled": true
		},
		{
			"key": "CALLBACK_IP",
			"value": "host.docker.internal",
			"type": "default",
			"enabled": true
		},
		{
			"key": "CALLBACK_PORT",
			"value": "8087",
			"type": "default",
			"enabled": true
		},
		{
			"key": "ADMIN_USER",
			"value": "admin",
			"type": "default",
			"enabled": true
		},
		{
			"key": "ADMIN_PASSWORD",
			"value": "password123",
			"type": "default",
			"enabled": true
		},
		{
			"key": "ADMIN_TOKEN",
			"value": "",
			"type": "default",
			"enabled": true
		},
		{
			"key": "REFRESH_TOKEN",
			"value": "",
			"type": "default",
			"enabled": true
		},
		{
			"key": "USER_NAME",
			"value": "custom_user",
			"type": "default",
			"enabled": true
		},
		{
			"key": "USER_PASSWORD",
			"value": "user_pass",
			"type": "default",
			"enabled": true
		},
		{
			"key": "USER_UUID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "ONBOARDING_URL",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "PUBLISH_URL",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "ONBOARDING_URL_INVOKER",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "DISCOVER_URL",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "SECURITY_URL",
			"value": "",
			"type": "default",
			"enabled": true
		},
		{
			"key": "CA_ROOT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "ACCESS_TOKEN",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "APF_KEY",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AMF_KEY",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AEF_KEY",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "PROVIDER_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AEF_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AEF_CERT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "APF_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "APF_CERT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AMF_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "AMF_CERT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "INVOKER_KEY",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "INVOKER_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "INVOKER_CERT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "API_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "API_NAME",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "IPV4ADDR",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "PORT",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "URI",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "API_SERVICE_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "API_AEF_ID",
			"value": "",
			"type": "any",
			"enabled": true
		},
		{
			"key": "NETAPP_SERVICE_TOKEN",
			"value": "",
			"type": "any",
			"enabled": true
		}
	],
	"_postman_variable_scope": "environment",
	"_postman_exported_at": "2024-07-30T07:59:01.623Z",
	"_postman_exported_using": "Postman/11.3.2"
}